/* gallery */
#gallery .main article article
{
	float: none;
	width: 100%;
	max-width: 550px;
	margin: 0 auto;	
}

#gallery .main article article header h1
{
	text-align: left;	
	line-height: 1.25em;
}

#gallery .main article article a.sponsor
{
  font-size: 1.35em;
  font-weight: bold;
  display: block;
  text-align: center;
  margin: 1em 0 1em 0;
  line-height: 1.25em;
}

#gallery .main article article img
{
	display: inline-block;
	margin: 0 0 8px 4px;
	padding: 0;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: none;	
}

#gallery .main article article footer
{
	width: 100%;
	max-width: none;
	font-weight: bold;
	margin: 1em 0 0 0;
	font-size: 0.7em;
	text-align: center;
}

#gallery .main article article footer a
{
	font-size: 1em;
	display: inline;
}

#gallery .main article article section
{
	max-width: 550px;
	width: 100%;
}

#clip
{
	margin: 0 auto;
}

.video-js
{
	padding-top: 56.1%;
}

.vjs-fullscreen
{
	padding-top: 0px;
}